About the Motion Detector

Related Topics

Put your Logitech QuickCam to work for you, even when you are not at your computer! QuickCam Motion Detector can tell you when the baby moves, when someone's been in your room or sitting in your chair! Motion Detector snaps a picture when it detects motion in front of the camera, and saves that picture to your Gallery. You can adjust the sensitivity (so that it's not triggered by your cat!), have the system play a sound when activated, and even set a password controlling access. No longer will you have to ask, "Who's got my phone book?" You'll catch the thief red-handed!

Note: Motion Detector is not available with all cameras.


Opening the Motion Detector Activity

To open the Motion Detector activity

In the main QuickCam window, click the Activate Motion Detector icon. The Motion Detector Live View and the Gallery windows appear. When motion is detected, your QuickCam camera is activated. When motion stops the captured picture or video appears in the Gallery window.


Setting a Camera Sensitivity Level

To set a camera sensitivity level

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, drag the Sensitivity slider. Dragging the slider to the right makes the camera less sensitive. When motion detection is turned on, recording will begin when the motion detected reaches the sensitivity threshold you defined.


Turning On the Motion Detector

To turn on the Motion Detector

1. Make sure the Motion Detection activity is open.

2. Set any appropriate motion detector preferences.

3. In the Motion Detector Live View window, click the Begin Monitoring button. When motion is detected and reaches the threshold set on the Sensitivity slider, QuickCam will begin recording. When motion stops, the captured image or video is placed in the Gallery window.


Turning Off Monitoring

1. Make sure the Motion Detection activity is open.

2. Click the Stop Monitoring button. Supply the appropriate password if requested.


Turning On Auto Monitoring

To turn on auto-monitoring

1. Make sure the Motion Detection activity is open.

2. Set any appropriate motion detector preferences, and an auto-monitoring schedule.

3. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

4. From the popout menu, choose the Auto Monitoring command. Choose this command again to disable auto-monitoring. The motion detector will be activated according to the schedule defined in the Auto Monitor tab of the Motion Detector Preferences dialog box. Details about when monitoring will start are displayed in the bottom of the Motion Detector Live View window.


Specifying a Capture Rate

To specify a capture rate

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

3. From the popout menu, choose the Preferences command. The Motion Detector Preferences dialog box is displayed.

4. In the Monitoring tab, select the Video, Picture, or None radio button.

5. If you are capturing pictures or videos, specify a capture rate in the appropriate section of the dialog box.

6. Click the OK button to save your settings and to close the dialog box.


Specifying Monitoring Delay Settings

To specify monitoring delay settings

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

3. From the popout menu, choose the Preferences command. The Motion Detector Preferences dialog box appears, and the Monitoring tab is displayed.

4. To specify the amount of delay between when motion is detected and when recording starts, choose an option from the Begin Monitoring After drop-down list.

5. Click the OK button to save your settings and to close the dialog box.


Using a Sound Notification for Intruder Alerts

To use a sound notification for intruder alerts

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

3. From the popout menu, choose the Preferences command. The Motion Detector Preferences dialog box is displayed.

4. Click the Notification tab. A list of available sounds are displayed. You can create new sounds, import sounds, or select an existing sound.

5. To record a new sound, click the New button, type a name for the sound in the Record sound dialog box, then click the Record icon. When you have finished recording click the Stop icon, then click the OK button. The new sound appears in the list of sounds in the Notification tab.

6. To import an existing sound, click the Import button, navigate to the sound file, select it, then click OK. The selected file appears in the list of sounds in the Notification tab.

7. To play a sound, select it in the list of sounds, then click the Play button.

8. To activate sounds for intruder alerts, select the Play Sound When Motion Occurs check box, and then select a sound in the list.

9. To play the sound for each alert, select the Play Sound Once for Each Alert check box.

10. Click the OK button to save your settings and to close the dialog box.


Specifying an Auto-Monitoring Schedule

To specify an auto-monitoring schedule

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

3. From the popout menu, choose the Preferences command. The Motion Detector Preferences dialog box is displayed.

4. Click the Auto Monitor tab.

5. In the Days to Monitor section of the dialog box, select the days of the week on which auto-monitoring should occur.

6. In the Times to Monitor section of the dialog box, choose times from Start Time and End Time.

7. In the Calender Days to Monitor section of the dialog box, choose dates from Start Date and End Date.

8. Click the OK button to save your settings and to close the dialog box.


Password Protecting the Motion Detector

To password protect the Motion Detector

1. Make sure the Motion Detection activity is open.

2. In the Motion Detector Live View window, click the Change Motion Detector settings icon on the lower right-hand corner of the Begin Monitoring button. A popout menu is displayed.

3. From the popout menu, choose the Set Password command. The Set Password dialog box is displayed.

4. Check the Use Password Protection box, then type your password into the Password and Verify fields. To disable password protection, choose the Set Password command again, type your password in the dialog box that is displayed, and then uncheck the Use Password Protection box. When a password is enabled, clicking the Stop Monitoring button displays a dialog box into which you must type your password.

5. Click the OK button to save your password and to close the dialog box.